html,
body {
    height: 100%;
    width: 100%;
    font-size: 3vw;
    font-family: 'Titillium Web', sans-serif;
    overflow: hidden;
    margin: 0;
}

.flexbox.head {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
    width: 100%;
}

.wifi-svg {
    margin-top: 1em;
    text-align: center;
}

    .wifi-svg svg {
        width: 4vw;
        height: 4vw;
        position: relative;
        top: 6vw;
        left: 11.8vw;
    }

        .wifi-svg svg path {
            fill: #4CA42F;
        }

.flexbox.info {
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    width: 50%;
    margin: auto;
}

    .flexbox.info .flex-right {
        text-align: right;
    }

.flexbox.head div {
}

.flexbox.info div {
    width: 50%;
}

.uppercase {
    text-transform: uppercase;
    font-weight: bold;
}

h1 {
    text-transform: uppercase;
    color: #666666;
    font-weight: 500;
}

.print-icon {
    position: fixed;
    right: 1vw;
    bottom: 1vw;
}

    .print-icon svg {
        height: 4vw;
        width: 4vw;
        fill: #666;
        cursor: pointer;
    }


@media (max-width: 440px) {
    body {
        font-size: 4.5vw;
    }

    .flexbox.info {
        width: 85%;
    }

    .wifi-svg {
        margin-top: 0;
        margin-bottom: -3vw;
        position: relative;
        top: 8vw;
        left: 17.8vw;
    }

        .wifi-svg svg {
            position: static;
            height: 6vw;
            width: 6vw;
        }

    .print-icon svg {
        height: 6vw;
        width: 6vw;
        fill: #666;
        cursor: pointer;
    }
}

.print-only {
    display: none;
}

#print {
    float: right;
    text-align: right;
    width: 16px;
}

